<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="{{ site.description }}">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{ site.title }}</title>
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon.png">
  <link rel="stylesheet" href="{{ site.baseurl }}/css/normalize.css">
  <link rel="stylesheet" href="{{ site.baseurl }}/css/solo.css">
  <link rel="stylesheet" href="{{ site.baseurl }}/css/syntax.css">

  <link rel="canonical" href="{{ site.url }}" />
</head>
<body>
  <article>
   <div class="container">
    <h1>{{ site.tag_text }}</h1>
    {{ content }}
    </div>
  </article>
</body>
</html>
